LINUX.ORG.RU

Re: Multiple Security Vulnerabilities in Monit

Monit же сосёт, он не нужен.

У меня ни на одной тачке такого добра нет и я спокойно себе живу.

anonymous ()

Re: Multiple Security Vulnerabilities in Monit

а что есть безумцы ходящие на монит удаленно? эту "фичу" кастрировать надо по умолчанию и все проблемы

anonymous ()

Re: Multiple Security Vulnerabilities in Monit

Хоть авторы и рекомендуют держать web-интерфейс включенным, но у меня он везде отключен...

Zulu ★★☆☆ ()
Ответ на: Re: Re: Multiple Security Vulnerabilities in Monit от Sun-ch

Re: Re: Re: Multiple Security Vulnerabilities in Monit

Ага, рефлекс.

Увидел новость со словами "buffer overflow executed with root privileges", посмотрел что автор Ссаныч -> статья отправляется в /dev/null.

anonymous ()

Re: Multiple Security Vulnerabilities in Monit

>published Nov 24, 2003 Это что, машина времени ? давайте еще опубликуем постарше новости, за год или за два

ошибка исправлена еще в 4.1.1 (релиз 21 ноябра 2003)

P.S. уже кстатит Release 4.2 - March 24, 2004

P.S.S. в gentoo все такие тормоза ?

paranoid_ant ()
Ответ на: Re: Multiple Security Vulnerabilities in Monit от Zulu

Re: Re: Multiple Security Vulnerabilities in Monit

Хоть авторы и рекомендуют держать web-интерфейс включенным, но у меня он везде отключен...

------------------

действительно если очень хочется автоматизма -- прописывали бы его конфигуросмотрелку шелом в аккаунт monit ....

PS

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.